local fn = _gn(0x7A86743F475D9E09)
--- REQUEST_CUTSCENE
-- @param cutsceneName Case insensitive name of the .cut file
-- @param flags Usually 8
function Global.RequestCutscene(cutsceneName, flags)
	return fn(_ts(cutsceneName), flags)
end
